Subject: mbone installation

From: [email-masked] (Ashish Lal)
Date: Tue, 30 Apr 1996 10:20:49 -0500 (CDT)

Hi,
I am using Solaris 2.4 on my workstation.I have got an mbone provider to
send me the mcast packets.The Solaris 2.4 NI on query says 
"multicast enabled".But on starting sd I am not able to see any
events on it. sd at the end that is feeding me seems to be 
working fine.Anybody have any clues ?
--Ashish

_________________________________________________________________________

e-mail    : [email-masked]                        ph # (off):(913)-532-6350
Home page : http://www.cis.ksu.edu/~lal/                (Res):(913)-776-8162

		Dept. of Computing and Info Sciences
		234, Nichols Hall,
		Kansas State University
		Manhattan KS-66502

_________________________________________________________________________